Re: Compiling SM_Teensy with Arduino 1.8.7 and Teensyduino 1.44


August Johnson KG7BZ
 

Bob, I had the exact same error when I tried to compile the source from tnc-x.com. A friend ended up compiling it for me and had no problem. He had an older version of Arduino, I'm using 1.8.7 and Teensyduino 1.44. Now that I see this, I may try an older version and see if it works for me.

D:\Users\KG7BZ\Documents\Arduino\TeensyProjects\libraries\TeensyConfig/TeensySound.c:118: undefined reference to `ProcessNewSamples'

August KG7BZ


On Sat, Oct 13, 2018 at 4:19 PM Bob NW8L <nw8l@...> wrote:
Yes, just today I downloaded your beta TeensyProjects file dated 2018-10-13 09:53.
What version of Arduino and Teensyduino are you using? Maybe that matters...

Bob NW8L


Join RaspberryPi-4-HamRadio@groups.io to automatically receive all group messages.